
QGIS Application - Bug report #11476

Raster loading/viewing extremely slow in Mac OS X 10.10 Yosemite

2014-10-23 02:04 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.4.0 Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19746

Description

After upgrading to Mac OS 10.10 Yosemite rendering of rasters in QGIS is now extremely slow! The raster is a large DEM in TIF format.

In Mavericks these files loaded in a few seconds. I have also tested the nightly builds from Dakota Cartography, same problem.

History

#1 - 2014-10-26 04:25 AM - Jürgen Fischer

- Category set to Rasters

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-04-27 1/1

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

